Subject: Trainer Candidate - Anshika Sharma
From: Anshika Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 06:50:59 -0500

| | Tech Support Test

Name | Anshika Sharma
E-mail | [email-masked]
Phone Number | (201009) 8882481565
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Acro Technologies | Employee Relations Specialist | 12/12/2022 | 30,000
Previous Employer 2 | Indiamart Intermesh Pvt Ltd | HR Recruiter | 20/1/2021 | 18,500

If Selected, how much time do you need to join? | 0
Please briefly describe your work experience specifically in Quality? | In my previous company, I was working as a Employee Relations Specialist to handle employee grievances regarding salary, time management, etc. and maintain relationship with employees.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation is to make every member in the team agree on the same terms. As the consent of everyone in the team is equally important to bring team spirit. To remove the obstacles and bring the spirit of 'WE' with replacing 'I'. This is only how everyone in the team feels motivated and important. Team can be focused on same goal and can hinder the obstacles. This also leads to improved performance, enhances productivity and bridges the internal gaps.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like giving sympathy to the customer. But greatem customer service is putting your feet in thier shoes. An employee who is providing customer service must empathize the needs and experience of customer.

What according to you makes you a good candidate for this position?

I'm a good candidate for Process Trainer as:

1) I'm a good listener.
2)I'm a good orator.
3)I possess strong soft skills
4) My prior experience is related to providing best service.
5)I focus onto give quality services.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |